<?php


namespace AutoAdmin\Bundle\Core\Setup;


class SetupHandler implements SetupHandlerInterface
{
    public function getCopySourcePaths(): array
    {
        return [__DIR__ . '/../../recipe-copy'];
    }
}
